:root {
    --spacing: .25rem;
    --col1: #637f06;
    --col2: #376711;
}

html,
body {
    height: 100%;
    margin: 0;
    scroll-behavior: smooth;
}

h2 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-size: 50px;
    margin-bottom: 0;
}

p {
    font-size: 22.5px;
    font-family: "Roboto", sans-serif;
    margin-top: 0;
}

/* Section layout */
.about {
    padding: calc(var(--spacing) * 12);
}

.calendar {
    padding: calc(var(--spacing) * 12);
    background: #f4f7ec;
}

.gallery {
    padding: calc(var(--spacing) * 12);
}

.reviews {
    padding: calc(var(--spacing) * 12);
    background: #f4f7ec;
}

.contact {
    padding: calc(var(--spacing) * 12);
}

/* About section */
.about > p {
    width: 45%;
    display: inline-block;
}

.about > img {
    display: inline-block;
    float: right;
    height: fit-content;
    width: auto;
    border-radius: 10%;
}
